﻿@import url("https://fonts.googleapis.com/css?family=Roboto:400,300,400italic,700,900");
@charset "utf-8";
/* CSS Document */

.newradio {
    margin-right: 25px !important;
}

span.fulltitle {
    width: 100%;
    display: block;
}

.belowtextbox {
    display: block;
}

.fl {
    float: left;
}

p.fl {
    float: left;
    width: 100%;
}

.nobottommargin {
    margin-bottom: 0px !important;
}

.hiddenfield {
    display: none;
}

span.singlecontact {
    display: block;
    margin-bottom: 10px;
}

.sendfowardbtn {
    margin-top: 25px !important;
}

.fakebuttonstyle {
    color: #666;
    border: 1px solid #cccccc;
    background: #f4f4f4;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#f3f3f3') !important;
    background-image: -ms-linear-gradient(top, #f9f9f9 0%, #f3f3f3 100%);
    background-image: -moz-linear-gradient(top, #f9f9f9 0%, #f3f3f3 100%);
    background-image: -o-linear-gradient(top, #f9f9f9 0%, #f3f3f3 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f9f9f9), color-stop(1, #f3f3f3));
    background-image: -webkit-linear-gradient(top, #f9f9f9 0%, #f3f3f3 100%);
    background-image: linear-gradient(top, #f9f9f9 0%, #f3f3f3 100%);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, .2);
    display: inline-block;
    padding: 3px 8px;
    font-weight: bold;
    font-size: 12px;
    border-radius: 3px;
    text-decoration: none !important;
    cursor: pointer;
}

.submitBtnContainer{
    margin:25px 0;
    text-align: center;
}

.submitbtn{
	background: #1D1160;
	color:#fff !important;
	padding: 3px 8px;
	font-size: 1.2em;
	border-radius: 3px;
}

.submitbtn:hover{
	background: #322386;
}

.backbtn {
    margin-right: 15px;
}

.formblock {
    margin: 25px 0px;
}

.no-margin{
	margin:0 !important;
}

.formblock .insideblock {
    border: 1px solid #7c7c7c;
    padding: 25px;
}

.inline {
    display: inline !important;
}

input[name='mailinglist'] {
    margin-left: 25px;
}

.notebox {
    background: #797979;
    display: block;
    margin-bottom: 25px;
}

.notebox p {
    color: white;
    padding: 20px;
}

.breadCrumbs{
    width: 100%;
    background-color: #f1f1f1;
    border: 1px solid #cccccc;
    height:50px;
    display: table;
	margin-bottom: 50px;
}

.breadCrumb{
    border-right: 1px solid #cccccc;
    width:16.66667%;
    display: table-cell;
    vertical-align: middle;
    padding-left:5px;
}

.current{
	background-color: #1D1160;
}

.breadCrumb > a > span{
	font-size: .88em;
}

.breadCrumb > span{
	font-size: .88em;
}

.breadCrumb > span.visited{
	color:#000;
}

.breadCrumb > span.notVisited{
	color: #b4b4b4;
}

.hideBreadCrumb
{
    color:#010101;
    border-right: 0px;
    width:16.66667%;
    display: table-cell;
    vertical-align: middle;
    padding-left:5px;
}

.breadCrumb > span.active{
	text-decoration: none;
	color:#fff;
}

.purple-triangle{
	background: url('../images/Purple_Triangle.png') no-repeat;
	width: 15px;
	height: 7px;
	position: absolute;
	top: 67px;
}

#first+span{
	left: 341px;
}

#second+span{
	left: 461px;
}

#third+span{
	left:574px;
}

#fourth+span{
	left:692px;
}

#fifth+span{
	left:808px;
}

#sixth+span{
	left:923px;
}

#first{
	position: absolute;
	height: 10px;
	width: 20px;
	left: 329px;
	top: 30px;
}

#second{
	position: absolute;
	height: 10px;
	width: 20px;
	left: 447px;
	top: 30px;
}

#third{
	position: absolute;
	height: 10px;
	width: 20px;
	left: 563px;
	top:30px;
}

#fourth{
	position: absolute;
	height: 10px;
	width: 20px;
	left: 680px;
	top:30px;
}

#fifth{
	position: absolute;
	height: 10px;
	width: 20px;
	left: 796px;
	top:30px;
}

#sixth{
	position: absolute;
	height: 10px;
	width: 20px;
	left: 911px;
	top:30px;
}
.sprite{
	background: url('../images/ATCC_Status_Indicator.png') no-repeat;
	overflow: hidden;
	width:24px;
	height:24px;
}

div.active{
	background-position: -43px 0px;
}

div.active > span{
	color: #1D1160;
	position: absolute;
	padding: 6px 8px;
	font-size: .9em;
}

div.notVisited{
	background-position: 0px 0px;
}

div.notVisited > span{
	color: #b4b4b4;
	position: absolute;
	padding: 6px 8px;
	font-size: .9em;
}


div.visited{
	background-position: -86px 0px;
}

div.visited > span {
	color: #fff;
	position: absolute;
	padding: 6px 8px;
	font-size: .9em;
}

.last{
	border-right: none;
}

.italics{
    font-style: italic;
}

.alertImg{
    display: block;
    margin-bottom: 25px;
}

.alertImg{
    float:right;
}

.alertBox{
    width: 100%;
}
.alertBox{
    float: left;
}

.alertBox > * {
    float:left;
    margin-right: 15px;
}

.alertBox{
    *zoom:1 /* for IE */
}

.alertBox:before,.alertBox:after{
    content: " ";
    display: table;
}

.alertBox:after{
    clear: both;
}

.redtext{
    margin-left: 60px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.redtext p{
    color: #C83729;
    font-weight: 700;
}

.alertText{
    margin-left: 60px;
}

.marginBottom30{
    margin-bottom: 30px;
}


#tabs{
    background: #fff;
    border: none;
}

#tabs > ul{
    background: #fff;
    border: none;
    padding:0;
}

#tabs > ul > li{
    border: 1px solid #ccc;
    /*padding:15px 15px 10px 15px;*/
    border-radius: 0;
    margin-right:0;
}

#tabs > ul > li > a{
    color:#444;
    font-weight: normal;
}

#tabs > ul > li > a > input{
    margin-right:10px;
}

#tabs-1,#tabs-2,#tabs-3,#tabs-4{
    border: 1px solid #ccc;
}

li.ui-state-default{
    background: #eee !important;
}

li.ui-state-default.ui-state-active{
    background:#fff !important;
}

.tab{
    float:left;
}

.tab label{
	/*background: #eee;*/
	border: 1px solid #ccc;
	margin-left: -1px !important;
	position: relative;
	left: 1px;
	padding:15px 15px 10px 15px;
	display: initial !important;
}

.checked{
	background-color: #fff;
}

.unchecked{
	background-color: #eee;
}

.tab label > input[type=radio]:checked{
	background: white;
	border-bottom: 1px solid white;
	z-index: 2;
}

/*.tab [type=radio]{
    display:none;
}*/

.tab > .radioContent > .formblock > .insideblock > table [type=radio]{
	display:block;
}

.radioContent{
    position: absolute;
    top:28px;
    left: 0;
    background: white;
    right:0;
    bottom:0;
    padding:20px;
    border: 1px solid #ccc;
    overflow: hidden;
}

 [type=radio]:checked {
    background: #fff;
    border-bottom: 1px solid #fff;
    z-index: 3;
}



[type=radio]:checked ~ .content > *{
    opacity: 1;

    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
}

label ~ [type=radio]:checked ~  .radioContent{
    z-index: 3;
}

.tab-content > .notebox {
	background: #797979;
	display: block;
	margin-bottom: 25px;
	padding:20px;
	color:white;
}

table{
	empty-cells: hide;
}

/*table tr td{
	border: 1px solid black;
}*/

table > thead > tr > td{
	line-height: 20px;
}

table > tbody > tr > td [type=radio]{
	float: right;
}

table > tbody > tr:last-of-type{
	padding-left: 10px;
}

table > thead > tr > td:last-of-type{
	width:100%;
}

.insideblock label{
	display: block !important;
	margin-bottom: 20px;
    margin-left: 14px !important;
	border: none;
    padding:0;
}

.insideblock label:nth-child(even){
	background: #fff;
}

table > tbody > tr > td > span{
	padding-left: 8px;
}

.lightgreybg{
	background: #eee;
}

.lightgreybg .insideblock{
	border: none;
}

#chemicalRow > td:nth-child(2){
	width:5%;
}

.height50{
	height:50px;
}

.height25{
	height:25px;
}

.noborder{
	border:none !important;
}

#classII,#classI,#other{
	margin-top: 30px;
}

#classII > tbody > tr > td:nth-child(2){
	width:3%;
}

#classII > tbody > tr > td:nth-child(3){
	padding-left: 10px;
}

#protect1 > tbody > tr > td:nth-child(2){
	width: 3%;
}

#bsl2-protect2 > tbody > tr > td:nth-child(2){
	width: 3%;
}

#protect3 > tbody > tr > td:nth-child(2){
	width: 3%;
}

#protect4 > tbody > tr > td:nth-child(2){
	width: 3%;
}

#protect4 > tbody > tr > td > span{
    padding:0;
}

#bsl3table2 > tbody > tr > td > span{
    padding: 0;
}

#bsl3table2 > tbody > tr >td:nth-child(2){
    width: 3%;
}

#bsl3table2 > tbody > tr:nth-child(6) > td:nth-child(3){
    width: 3%;
}

.margin-left14{
	margin-left: 14px;
}

#nextStepsTable{
	margin-left: 100px;
	margin-right: 100px;
}

.paddingleft10{
	padding-left: 10px;
}


.paddingtop30{
	padding-top:30px;
}

.paddingbottom30{
	padding-bottom: 30px;
}

.nextStepText{
	width: 30%;
}

.emptyCell{
	width: 15%;
}

.fa13pt{
	font-size: 13pt;
}

.z-index2{
	z-index:2;
}

.z-index3{
	z-index: 3;
}

.margin-left5{
	margin-left: 5px;
}

.biosafetytitle 
{
    padding-left:0 !important;
    padding:0   
}

span.subbread{
	position: absolute;
	top: 8px;
	left: 221px;
}

span.subbread > span.active{
	color:#000;
	font-weight: 600;
	text-decoration: none !important;
}

span.subbread > span.notVisited{
	color:#b4b4b4;
}

span.subbread.lessleft{
	left:210px;
}

.notebox ul{
    list-style-type: disc;
    margin-top: 10px;
    margin-bottom: 0;
}

.bolded{
    font-weight: 600;
}

.margin-top15{
    margin-top: 15px !important;
}

.error-text{
    color: red;
    font-weight: normal;
    font-style: italic;
}

.input-error{
    color:red;
    border: 2px solid red;
}

h2.status{
    font-style: italic !important;
}

.purplebg{
    background: #1D1160 !important;
}



